Bug 259411 - x11-themes/flat-remix-gtk-themes: Update to 20211010
Summary: x11-themes/flat-remix-gtk-themes: Update to 20211010
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/daniruiz/flat-remi...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-10-24 18:05 UTC by Alexander Vereeken
Modified: 2021-10-29 17:04 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-10-24 18:05:01 UTC
Hello,

this is an update to 20211010.

Changelog: https://github.com/daniruiz/flat-remix-gtk/blob/20211010/CHANGELOG#L1

The diff have been uploaded as: http://Alexander88207.de/Tempfiles/flat-remix-gtk-themes-20211010.diff

Thank you in advance!
Comment 1 Nuno Teixeira freebsd_committer 2021-10-25 08:10:52 UTC
Hello,

Could you provide a patch for this update?

Cheers
Comment 2 Alexander Vereeken 2021-10-26 15:30:42 UTC
(In reply to Nuno Teixeira from comment #1)

> The diff have been uploaded as: http://Alexander88207.de/Tempfiles/flat-remix-gtk-themes-20211010.diff
Comment 3 Neel Chauhan freebsd_committer 2021-10-29 17:03:56 UTC
Committed!
Comment 4 commit-hook freebsd_committer 2021-10-29 17:04:57 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b4e73e7198519e5be8d7aab33b112f636d14416d

commit b4e73e7198519e5be8d7aab33b112f636d14416d
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-10-29 17:03:16 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-10-29 17:03:16 +0000

    x11-themes/flat-remix-gtk-themes: Update to 20211010

    Changes: https://github.com/daniruiz/flat-remix-gtk/releases/tag/20211010

    PR:     259411

 x11-themes/flat-remix-gtk-themes/Makefile  |     2 +-
 x11-themes/flat-remix-gtk-themes/distinfo  |     6 +-
 x11-themes/flat-remix-gtk-themes/pkg-plist | 26610 +++++++++------------------
 3 files changed, 8874 insertions(+), 17744 deletions(-)